.gwpe_show{
    display: block;
    z-index:99999999999999;
}
.gwpe_hide{
    display: none;
    z-index:1;
}
.gwpe_center{
    text-align:center;
}
.gwpe_maxwidth{
    width:100%;
    min-width:50%;
    max-width:100%;
}
.gwpe_nowrap{
    white-space: nowrap;
}
.gwpe_linebottom{
    border-bottom: 1px solid #808080;
}
.gwpe_apha {
    padding:0;
    background: url(http://inbar.a6.pl/include_web/tpl_preview/1corner/img07.gif) repeat-x;
}



.gwpe_hr{
    border-bottom: 1px solid #808080;
}
.gwpe_hrd{
    border-bottom: 1px dotted #808080;
}
.gwpe_note{
    text-align:left;
    color:#808080;
    font: normal 10px/150% Arial, Helvetica, sans-serif;
}
.gwpe_droplist{
    text-align:left;
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    color:#000080;
}
.gwpe_require{
    text-align:left;
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    color:#FF8080;
    FONT-WEIGHT: bold;
    padding:1px;
}
.gwpe_textinput{
    text-align:left;
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    color:#000080;
    border:0;
    border: 1px solid #C0C0C0;
}
.gwpe_textarea{
    text-align:left;
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    color:#000080;
    border-left: 1px solid #C0C0C0; 
    border-right: 1px solid #808080; 
    border-top: 1px solid #808080; 
    border-bottom: 1px solid #C0C0C0; 
    padding: 1px; 
    background-color: #EEEEFF;
}
.gwpe_title{
     background-image:url(http://inbar.a6.pl/include_web/tpl_preview/blue_top.gif);
     background-repeat:repeat-x;
    background-position:0 -230px;
    border-bottom: 1px solid #93a6b4;
}
.gwpe_title1OLD{
    color:#000080;
    background:url(http://inbar.a6.pl/include_web/tpl_preview/blue_top.gif) repeat-x left top;
    text-align:left;
    font: normal 15px/150% Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}
.gwpe_title1{
    padding: 3px 1px 1px 1px;
    border-top: 1px solid #FFFFFF;
    background: #8080AA url(http://inbar.a6.pl/include_web/tpl_preview/1corner/img06.gif) repeat-x;
color: #FFFFFF;
    text-align:left;
    font: normal 15px/150% Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}
.gwpe_title2{
    color:#000080;
     background-image:url(http://inbar.a6.pl/include_web/tpl_preview/blue.gif);
     background-repeat:repeat-x;
    background-position:0 -2041px;
    background-color:#DCE7EB;
}

.gwpe_title3{
    padding: 3px 1px 1px 1px;
    border-top: 1px solid #FFFFFF;
    background: url(http://inbar.a6.pl/include_web/tpl_preview/1corner/img07.gif) repeat-x;

    color:#000080;
    text-align:left;
    font: normal 15px/150% Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
}
.gwpe_mailboxtitle {
     background-image:url(http://inbar.a6.pl/include_web/tpl_preview/blue_top.gif);
     background-repeat:repeat-x;
    color:#000080;
    background-position:0 -230px;
    text-align:left;
    font: normal 15px/150% Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #93a6b4;
    font-weight: bold;
    padding:1px 0 1px 10px;
}

.gwpe_mailbox {
    width:100%;
    margin:auto;
    padding:0;
    cell-padding:0;
    border: 1px solid #CCCCCC;

}

.gwpe_maildate{
    white-space: nowrap;
    vertical-align:top;
    text-align:center;
    width:50px;
    padding:2px;
    border: 1px dotted #dddddd;
}
.gwpe_mailmain{
    vertical-align:top;
    margin-top: 0px;        
    margin-bottom: 0px;        
    font: normal 14px/150% Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding:2px;
    border-bottom: 1px solid #000080;
}
.gwpe_mailitems{
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    vertical-align:top;
    border: 1px solid #dddddd;
    padding:2px;
}
.gwpe_mailitemsnew{
    font-weight: bold;
    color:#000080;
    font: normal 13px/150% Arial, Helvetica, sans-serif;
    vertical-align:top;
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    padding:2px;
}

img{  border: 0;} 


#gwpe_blanket {
background-color:#555;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
padding:0px;
margin:0px;
width:100%;
height:100%;
}

